Subject: Priorities RE: [Mip6] New I-D: Security Issues inDynamic Home AgentAddressDiscovery

From: [email-masked]
Date: Sun, 21 Nov 2004 08:06:17 +0200

Jari,

> It is true that additional security mechanisms on DHAAD would
> be able to prevent some vulnerabilities. I guess my question
> and Hesham's question are about what the most urgent things
> are the IETF should deal with in this space. In terms of MIP6,
> my personal top three list is:
> 
>    - deployment/bootstrapping improvements
>    - making it possible to use operator AAA for home authentication
>    - some improvements to movement latencies

I agree with the above points.  I'd prefer it we would focus on
the issues needed to get MIPv6 deployed, while working on some of
the other mechanisms done in the background.

John

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6